| pandoc | Source code | Contents | Index

Text.Pandoc.Writers.RTF

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>

Description
Conversion of `Pandoc` documents to RTF (rich text format).
Synopsis

writeRTF :: WriterOptions -> Pandoc -> String

Documentation

writeRTF :: WriterOptions -> Pandoc -> String | Source

Convert Pandoc to a string in rich text format.
Produced by Haddock version 2.4.2